Shop Forums WordPress Plugins IE Javascript error Reply To: IE Javascript error

#1723
vinny
Keymaster

Thanks for catching that and going after the fix, Edward. I’ve released it in v2.0.10.

I noticed, however, that you seem to be using 1.4.4 which is extremely outdated. Please make sure you’re using the latest versions of eSE and the UPS module.

At the time of this writing, they are:

eSE: 2.0.10 (just released)
UPS: 2.0.4